#! /bin/bash

export LIVE_BOOT_PATH="$(pwd)/LIVE_BOOT"
export LIVE_BOOT_DATA_PATH="$LIVE_BOOT_PATH/data"
export LIVE_BOOT_LIVE_PATH="$LIVE_BOOT_DATA_PATH/live"
export ROOTFS_PATH="$LIVE_BOOT_PATH/rootfs"
export LIVE_HOSTNAME="pikaos"
export ISO_DISTNAME="#DISTNAME#"
export ISO_NVIDIA=#IS_ISO_NVIDIA#
export ISO_KERNEL="6.12.8-pikaos"
export ISO_ARCH="#ARCH#"
export ISO_RELEASE="4.0"
export ISO_DESKTOP="GNOME"
export ISO_DESKTOP_ID="GN"
export ISO_PATCH="1"
if [ "ISO_NVIDIA" = true ]
then
    export ISO_LABEL="P"$ISO_DESKTOP_ID"N $(date '+%y.%m.%d') $ISO_PATCH"
else
    export ISO_LABEL="P"$ISO_DESKTOP_ID" $(date '+%y.%m.%d') $ISO_PATCH"
fi
export ISO_IMAGE="$ISO_DISTNAME-$ISO_DESKTOP-$ISO_RELEASE-$ISO_ARCH-$(date '+%y.%m.%d')-$ISO_PATCH"
export LIVE_BOOT_VOLUME_NAME="$ISO_DISTNAME-$ISO_DESKTOP-$ISO_RELEASE-$ISO_ARCH-$ISO_PATCH"
